<simulation verbosity="high">
  <output prefix="simulation">
    <properties stride='1' filename='out'>
       [ step, potential{electronvolt} ]
    </properties>
    <trajectory format='xyz' filename='pos' cell_units='angstrom'>x_centroid{angstrom}</trajectory>
  </output>
  <prng><seed>3924</seed></prng>
  <total_steps>20000</total_steps>
  <ffsocket name="aims" mode="unix">
    <address> aims_phonons </address>
  </ffsocket>
  <system>
    <initialize nbeads="1">
      <file mode='xyz'> init.xyz </file>
     <cell mode='abc' units='angstrom'> [500, 500, 500] </cell>
    </initialize>
    <forces>
      <force forcefield="aims"/>
    </forces>
      <motion mode="vibrations">
        <vibrations mode='fd'>
          <pos_shift> 0.001 </pos_shift>
        </vibrations>
      </motion>
  </system>
</simulation>
